{
  "_id": "cordova-plugin-bluetooth-serial2@0.4.6",
  "_rev": "2-0e99707d092a6e538ac95ac4b6660b5f",
  "name": "cordova-plugin-bluetooth-serial2",
  "description": "Bluetooth Serial Communication Plugin",
  "dist-tags": {
    "latest": "0.4.6"
  },
  "versions": [
    "0.4.6"
  ],
  "maintainers": [
    "witek122 <wicio122@gmail.com>"
  ],
  "time": {
    "modified": "2017-02-15T08:43:09.600Z",
    "created": "2016-09-30T12:49:02.287Z",
    "0.4.6": "2016-09-30T12:49:02.287Z"
  },
  "homepage": "https://github.com/don/BluetoothSerial#readme",
  "keywords": [
    "cordova",
    "bluetooth",
    "serial",
    "ble",
    "arduino",
    "ecosystem:cordova"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/don/BluetoothSerial.git"
  },
  "author": "Don Coleman <don.coleman@gmail.com>",
  "bugs": {
    "url": "https://github.com/don/BluetoothSerial/issues"
  },
  "license": "Apache-2.0",
  "readmeFilename": "README.md",
  "users": {
    "luckebar": true
  },
  "_attachments": {},
  "_etag": "W/\"927c6cf06a689bd6945c22426224efbe\"",
  "_lastModified": "Sat, 26 May 2018 20:57:13 GMT",
  "version": "0.4.6",
  "cordova": {
    "id": "cordova-plugin-bluetooth-serial",
    "platforms": [
      "android",
      "ios",
      "wp8"
    ]
  },
  "scripts": {},
  "_shasum": "2d542893029a9c65ffdfbd84bc5f927a31a7e961",
  "_from": ".",
  "_npmVersion": "2.13.2",
  "_nodeVersion": "5.4.1",
  "_npmUser": "witek122 <wicio122@gmail.com>",
  "dist": {
    "shasum": "2d542893029a9c65ffdfbd84bc5f927a31a7e961",
    "tarball": "https://registry.npmjs.org/cordova-plugin-bluetooth-serial2/-/cordova-plugin-bluetooth-serial2-0.4.6.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-12-west.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-bluetooth-serial2-0.4.6.tgz_1475239739880_0.8518186437431723"
  },
  "directories": {}
}
